@charset "utf-8";
/* CSS Document */

body.typography {
	background-color: #2B2725;
}

.typography input{
	color: #000000;
}

.typography textarea{
	color: #000000;
}

.typography *{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#FFFFFF
}
.typography h1 {
	font-family: Arial Black, Helvetica Black, sans-serif;
	font-size: 11px;
	font-weight: 900;
	margin-bottom: 8px;
	margin-top: 0px;
}
.typography h2 {
	font-family: Arial Black, Helvetica Black, sans-serif;
	font-size: 11px;
	font-weight: 900;
	margin-top: 0px;
	margin-bottom: 8px;
}
.typography h3 {
	font-family: Arial Black, Helvetica Black, sans-serif;
	font-size: 11px;
	font-weight:900;
	margin-top: 0px;
	margin-bottom: 8px;
}
.typography h4 {
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-bottom: 8px;

}
.typography h5 {
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-bottom: 8px;

}
.typography ul {
	list-style-type: disc;
	list-style-position: inside;
	padding-left: 3px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 15px;
}
.typography ul li {
	background-position: 0px 2px;
	display: block;
	background-image: url(template/images/bullet.png);
	list-style-image: none;
	list-style-type: none;
	padding-left: 17px;
	background-repeat: no-repeat;
	margin-bottom: 2px;
	
	
	
}
/*-------------------------------------------------------- LINK */
.typography a, .typography a:link, .typography a:visited, .typography a:hover, .typography a:active {
	outline: none;
}
.typography a {
	text-decoration: none;
}
.typography a:hover {
	text-decoration: underline;
	
}
/*-------------*/
.typography .important_notice {
	color: #FF0000;
}
.typography .important_notice_large {
	color: #FF0000;
	font-size: 22px;
}
.typography .original_price {
	color: #000000;
	text-decoration: line-through;
	font-weight: bold;
}
.typography p {
	margin-bottom: 10px;
	margin-top: 0px;
	margin-right: 0px;
}
